package com.dbs.mplus.fatima.model;

public class ConsentListVO {
  private String consentMstRid = "";
  private String consentStateDisp = "";
  private String consentName = "";
  private String hosType = "";
  private String patientCode = "";
  private String visitType = "";
  private String orderNo = "";
  private String orderCd = "";
  private String orderNm = "";
  private String clnDeptCd = "";
  private String clnDeptNm = "";
  private String ward = "";
  private String roomCd = "";
  private String formRid = "";
  private String formCd = "";
  private String formGuid = "";
  private String prntCnt = "";
  private String ocrNumber = "";
  private String consentState = "";
  private String cosignDcId = "";
  private String cosignDcName = "";
  private String createUserId = "";
  private String createUserName = "";
  private String createDateTime = "";
  private String clnDate = "";
  private String cretno = "";
  private String ocrTagYN = "";

  public ConsentListVO(String consentMstRid, String consentStateDisp, String consentName, String hosType, String patientCode, String visitType, String orderNo, String orderCd, String orderNm, String clnDeptCd, String clnDeptNm, String ward, String roomCd, String formRid, String formCd, String formGuid, String prntCnt, String ocrNumber, String consentState, String cosignDcId, String cosignDcName, String createUserId, String createUserName, String createDateTime, String clnDate, String cretno, String ocrTagYN) {
    this.consentMstRid = consentMstRid;
    this.consentStateDisp = consentStateDisp;
    this.consentName = consentName;
    this.hosType = hosType;
    this.patientCode = patientCode;
    this.visitType = visitType;
    this.orderNo = orderNo;
    this.orderCd = orderCd;
    this.orderNm = orderNm;
    this.clnDeptCd = clnDeptCd;
    this.clnDeptNm = clnDeptNm;
    this.ward = ward;
    this.roomCd = roomCd;
    this.formRid = formRid;
    this.formCd = formCd;
    this.formGuid = formGuid;
    this.prntCnt = prntCnt;
    this.ocrNumber = ocrNumber;
    this.consentState = consentState;
    this.cosignDcId = cosignDcId;
    this.cosignDcName = cosignDcName;
    this.createUserId = createUserId;
    this.createUserName = createUserName;
    this.createDateTime = createDateTime;
    this.clnDate = clnDate;
    this.cretno = cretno;
    this.ocrTagYN = ocrTagYN;
  }

  public String getConsentMstRid() {
    return consentMstRid;
  }

  public void setConsentMstRid(String consentMstRid) {
    this.consentMstRid = consentMstRid;
  }

  public String getConsentStateDisp() {
    return consentStateDisp;
  }

  public void setConsentStateDisp(String consentStateDisp) {
    this.consentStateDisp = consentStateDisp;
  }

  public String getConsentName() {
    return consentName;
  }

  public void setConsentName(String consentName) {
    this.consentName = consentName;
  }

  public String getHosType() {
    return hosType;
  }

  public void setHosType(String hosType) {
    this.hosType = hosType;
  }

  public String getPatientCode() {
    return patientCode;
  }

  public void setPatientCode(String patientCode) {
    this.patientCode = patientCode;
  }

  public String getVisitType() {
    return visitType;
  }

  public void setVisitType(String visitType) {
    this.visitType = visitType;
  }

  public String getOrderNo() {
    return orderNo;
  }

  public void setOrderNo(String orderNo) {
    this.orderNo = orderNo;
  }

  public String getOrderCd() {
    return orderCd;
  }

  public void setOrderCd(String orderCd) {
    this.orderCd = orderCd;
  }

  public String getOrderNm() {
    return orderNm;
  }

  public void setOrderNm(String orderNm) {
    this.orderNm = orderNm;
  }

  public String getClnDeptCd() {
    return clnDeptCd;
  }

  public void setClnDeptCd(String clnDeptCd) {
    this.clnDeptCd = clnDeptCd;
  }

  public String getClnDeptNm() {
    return clnDeptNm;
  }

  public void setClnDeptNm(String clnDeptNm) {
    this.clnDeptNm = clnDeptNm;
  }

  public String getWard() {
    return ward;
  }

  public void setWard(String ward) {
    this.ward = ward;
  }

  public String getRoomCd() {
    return roomCd;
  }

  public void setRoomCd(String roomCd) {
    this.roomCd = roomCd;
  }

  public String getFormRid() {
    return formRid;
  }

  public void setFormRid(String formRid) {
    this.formRid = formRid;
  }

  public String getFormCd() {
    return formCd;
  }

  public void setFormCd(String formCd) {
    this.formCd = formCd;
  }

  public String getFormGuid() {
    return formGuid;
  }

  public void setFormGuid(String formGuid) {
    this.formGuid = formGuid;
  }

  public String getPrntCnt() {
    return prntCnt;
  }

  public void setPrntCnt(String prntCnt) {
    this.prntCnt = prntCnt;
  }

  public String getOcrNumber() {
    return ocrNumber;
  }

  public void setOcrNumber(String ocrNumber) {
    this.ocrNumber = ocrNumber;
  }

  public String getConsentState() {
    return consentState;
  }

  public void setConsentState(String consentState) {
    this.consentState = consentState;
  }

  public String getCosignDcId() {
    return cosignDcId;
  }

  public void setCosignDcId(String cosignDcId) {
    this.cosignDcId = cosignDcId;
  }

  public String getCosignDcName() {
    return cosignDcName;
  }

  public void setCosignDcName(String cosignDcName) {
    this.cosignDcName = cosignDcName;
  }

  public String getCreateUserId() {
    return createUserId;
  }

  public void setCreateUserId(String createUserId) {
    this.createUserId = createUserId;
  }

  public String getCreateUserName() {
    return createUserName;
  }

  public void setCreateUserName(String createUserName) {
    this.createUserName = createUserName;
  }

  public String getCreateDateTime() {
    return createDateTime;
  }

  public void setCreateDateTime(String createDateTime) {
    this.createDateTime = createDateTime;
  }

  public String getClnDate() {
    return clnDate;
  }

  public void setClnDate(String clnDate) {
    this.clnDate = clnDate;
  }

  public String getCretno() {
    return cretno;
  }

  public void setCretno(String cretno) {
    this.cretno = cretno;
  }

  public String getOcrTagYN() {
    return ocrTagYN;
  }

  public void setOcrTagYN(String ocrTagYN) {
    this.ocrTagYN = ocrTagYN;
  }
}
